APISettings
List integration connections
Report which third-party integrations are connected. Credentials are never returned. Requires the admin scope.
GET
/settings/integrationscurl -X GET "https://productlane.com/api/v2/settings/integrations" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"name": "string",
"connected": true
}
]
}